#spring.cloud.config.uri=localhost
#spring.cloud.config.label=master
#spring.profiles.active=dev
spring.cloud.config.name=kernel
spring.application.name=kernel-licensekeymanager-service
#management.security.enabled=false
#management.endpoint.health.show-details=when-authorized
#management.endpoints.web.exposure.include=*
management.endpoint.health.show-details=always
management.endpoints.web.exposure.include=info,health,refresh

server.port=8093
server.servlet.path=/v1/licensekeymanager

#disabling health check so that client doesnt try to load properties from sprint config server every
# 5 minutes (should not be done in production)
health.config.enabled=false
javax.persistence.jdbc.url=${licensekeymanager_database_url}
javax.persistence.jdbc.user=${licensekeymanager_database_username}
javax.persistence.jdbc.password=${licensekeymanager_database_password}